Module UserDict :: Class UserDict

[show private | hide private]
[frames | no frames]

## Class UserDict

Known Subclasses:
  `Options`, `Pool`

Method Summary
| `__init__(self, dict)`
| `__cmp__(self, dict)`
| `__delitem__(self, key)`
| `__getitem__(self, key)`
| `__len__(self)`
| `__repr__(self)`
| `__setitem__(self, key, item)`
| `clear(self)`
| `copy(self)`
| `get(self, key, failobj)`
| `has_key(self, key)`
| `items(self)`
| `keys(self)`
| `popitem(self)`
| `setdefault(self, key, failobj)`
| `update(self, dict)`
| `values(self)`

Generated by Epydoc 1.1 on Sat Feb 15 21:19:35 2003 | http://epydoc.sf.net